var x,y; 
var can=0; 

function online(c){
ly.innerHTML="<table width=100% border=0 cellspacing=1 bgcolor=black height=50><tr bgcolor=#FFFFE1 align=center><td height=18>"+c+"</td></tr></table>";
ly.style.left=event.clientX;
ly.style.top=event.clientY+20;
ly.style.visibility="visible";
	
}

function offline(){
ly.style.visibility="hidden";
}

function move() {
if (can) {
ly.style.posLeft=x+20; 
ly.style.posTop=y;
} 

setTimeout("move()",30);
} 
